
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video
{
     margin: 0;
     padding: 0;
     border: 0;
     font-size: 100%;
     font: inherit;
     vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section
{
     display: block;
}
body
{
     line-height: 1;
}
ol, ul
{
     list-style: none;
}
blockquote, q
{
     quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after
{
     content: '';
     content: none;
}
table
{
     border-collapse: collapse;
     border-spacing: 0;
}


/* basics */


body
{
     background-color: #3c9fca;
}
a
{
     cursor: pointer;
     outline: 0;
}
p
{
     padding-top: 13px;
     margin: 0;
}
input
{
     border: 0;
     border-radius: 0;
}
td
{
     padding: 6px 50px 6px 0;
}
b, strong
{
     font-family: URWGeometric-SemiBold, sans-serif;
}
i, em
{
     font-family: URWGeometric-MediumOblique, sans-serif;
}

.clear
{
     clear: both;
}
.nowrap
{
     white-space: nowrap;
}
.inner
{
     display: inline-block;
     max-width: 590px;
     padding: 0 30px;
}
.center
{
     text-align: center;
}
.block
{
     margin: 0 auto;
     max-width: 1140px;
     padding: 0 30px;
     background-color: #fff; 
}
.fade:hover
{
     opacity: 0.7;
     transition: all 0.3s ease-in-out;
}
.divide
{
     margin-top: 31px;
     padding-bottom: 13px;
     border-top: 1px solid #ddd;
}

.btn
{
     display: inline-block;
     font: 15px/1 URWGeometric-Regular, sans-serif;
	color: #fff;
	text-transform: uppercase; 
     padding: 13px 17px;
     text-decoration: none;
     text-align: center;
     border: 0;
     background-color: #3c9fca;
     outline: 0;
     cursor: pointer;
}

.slide_btn_icon, .btn_icon
{
     display: inline-block;
     padding: 4px 11px 3px 11px;
     text-decoration: none;
     text-align: center;
     color: #777;
     background-color: #252525;
     border-radius: 6px;
     outline: 0;
}
.btn_icon
{
     background: none;
     color: #333;
}
.slide_btn_icon:hover
{
     background-color: #353535;
}
.close_icon
{
     display: inline-block;
     padding: 4px 11px;
     color: #999;
     text-decoration: none;
     text-align: center;
     border-radius: 6px;
     outline: 0;
     cursor: pointer;
}
.close_icon:hover
{
     color: #fff;
}
.btn:hover
{
     background-color: #8dc532;
}


/* fonts */


h1, h2, h3, h4, h5
{
     font: 24px/1.2 URWGeometric-Regular, sans-serif;
     color: #333;
	text-transform: uppercase;
	letter-spacing: 1px;
}
h2
{
     font-size: 22px;
     letter-spacing: normal;
}
h3
{
     font-size: 28px;
     text-transform: none;
     letter-spacing: normal;
}
h4
{
     font-size: 20px;
     letter-spacing: normal;
     color: #fff;
}
h1 a, h3 a
{
     color: #3c9fca;
     text-decoration: none;
}
h5
{
     font-size: 18px;
}

.low
{
     font: 18px/1.5 URWGeometric-Regular, sans-serif;
	color: #333;     
}
.lower
{
     font: 16px/1.5 URWGeometric-Regular, sans-serif;
	color: #333;     
}
.ital
{
     font: 18px/1.5 URWGeometric-RegularOblique, sans-serif;
	color: #333;
}
.low-ital
{
     font: 14px/1.3 URWGeometric-RegularOblique, sans-serif;
	color: #333;
}
.mid
{
     font: 19px/1.5 URWGeometric-Regular, sans-serif;
	color: #333;     
}
.large
{
     font: 32px/1.2 URWGeometric-ExtraLight, sans-serif;
	color: #333;     
}

.basket
{
     font: 18px/1.5 URWGeometric-Regular, sans-serif;
	color: #f3f3f3;    
}
.upper
{
     font: 15px/1.5 URWGeometric-Regular, sans-serif;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 1px; 
}
.higher
{
     font: 13px/1.5 URWGeometric-Regular, sans-serif;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 1px; 
}
.high
{
     font: 14px/1.5 URWGeometric-Regular, sans-serif;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 1px; 
}
.sub
{
     font: 14px/1.5 URWGeometric-Regular, sans-serif;
	color: #8dc532;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.price
{
     font: 28px/1.5 URWGeometric-Regular, sans-serif;
	color: #333;     
}


.low a, .lower a, .mid a, .upper a, .higher a, label a
{
     color: #3c9fca;
     text-decoration: none;
}
.sub a
{
     color: #777;
     text-decoration: none;
}
.large a
{
     color: #333;
     text-decoration: none;
}
.low a:hover, .lower a:hover, .mid a:hover, .upper a:hover, h1 a:hover, h3 a:hover, .higher a:hover, label a:hover
{
     color: #333;
}
.sub a:hover
{
     color: #8dc532;
}
.large a:hover
{
     color: #3c9fca;
}
.basket a
{
     color: #f3f3f3;
     text-decoration: none;     
}


.icon, .slide_icon
{
     font-size: 16px;
     vertical-align: text-top;
}
.slide_icon
{
     color: #f3f3f3;
}
.shop_icon
{
     font-size: 22px;
     color: #f3f3f3;
}
.light_icon
{
     color: #777;
}


/* lo */


.front_crra_left
{
     float: left;
     max-width: 700px;
     padding: 17px 30px 0 0;
}
.front_crra_right
{
     float: right;
     padding-top: 21px;
}

.out_block
{
     margin: 0 auto;
     max-width: 420px; 
     padding: 20px;
     background-color: #f9f9f9;
     border-radius: 2px;
     box-sizing: border-box;
}
.big_input
{
     font: 17px/1.5 URWGeometric-Regular, sans-serif;
	color: #333;  
     padding: 17px;
     width: 100%;
     border: 1px solid #e2e2e2;
     border-radius: 1px;
     box-sizing: border-box;
     outline: 0;
}
#usernameResponse, #passwordResponse
{
     padding-top: 13px;
}

.logo_block
{
     float: left;
     padding: 30px 30px 26px 0;
}
.logo
{
     width: 300px;
     height: 95px;
}
.mem_block
{
     float: right;
}
.mem_limited
{
     padding-top: 37px;
}
.mem_ind
{
     float: left;

}
.mem_upgrade
{
     float: right;
     padding-top: 14px;
}
.short_mem_block
{
     display: none;
}
.membership
{
     padding-top: 90px;
}

.front_item
{
     position: relative;
     float: left;
     width: 365px;
     height: 430px;
     margin: 0 15px 15px 0;
     background-color: #fcfcfc;
}

.front_inner
{
     padding: 20px;
}
.front_bottom, .cf_bottom
{
     position: absolute;
     bottom: 0;
}
.front_btn
{
     width: 365px;
     padding: 13px 0;    
}

#front-c, #front-h
{
     display: none;
     padding-top: 9px;
}

.cf_item
{
     position: relative;
     float: left;
     width: 150px;
     height: 266px;
     margin: 0 10px 10px 0;
     background-color: #fcfcfc;
}
.cf_inner
{
     padding: 10px;
}
.cf_btn
{
     display: inline-block;
     font: 15px/1 URWGeometric-Regular, sans-serif;
	color: #fff;
	width: 130px;
     height: 34px;
     padding: 15px 10px;
     text-decoration: none;
     text-align: center;
     border: 0;
     background-color: #3c9fca;
     outline: 0;
     cursor: pointer;
}
.cf_btn:hover
{
     background-color: #8dc532;
}

#cf-c, #cf-h
{
     display: none;
     padding-top: 10px;
}
#cf-c-more
{
     padding-top: 17px;
}

.col-1
{
     float: left;
     width: 100%;
     max-width: 700px;
     padding-right: 50px;
}
.col-2
{
     float: left;
     width: 100%;
     max-width: 390px;
}

.sign_box
{
     background-color: #f7f7f7;
     margin: 30px 0;
     padding: 20px;
     max-width: 650px;     
}
.repr
{
     padding-right: 12px;
}
.stripe
{
     padding: 10px 15px;
     background-color: #cddce9;
     margin-bottom: 30px;
}
.warn-box
{
     background-color: #fafec0;
     padding: 20px;
     max-width: 590px;     
}

.search_input
{
     font: 16px/1.3 URWGeometric-Regular, sans-serif;
	color: #333;
	box-sizing: border-box;
	height: 40px;
     padding: 9px 12px;
     width: 270px;
     border-top: 1px solid #e3e3e3;
     border-bottom: 1px solid #e3e3e3;
     border-left: 1px solid #e3e3e3;
     outline: 0;
     margin: 0;
}
.norm_search_but
{
     float: left;
     padding-top: 17px;
}
.norm_search
{
     float: left;
     padding-top: 17px;
}

#adv-show
{
     padding-top: 13px;
}
#adv-r, #adv-o, #adv-p
{
     display: none;
}
.form-group
{
     margin-top: 9px;
}
label
{
     display: block;
     font: 16px/1.5 URWGeometric-Regular, sans-serif;
	color: #333;
	margin-bottom: 5px;    
}
.form-control, .form-control-short
{
     font: 16px/1.3 URWGeometric-Regular, sans-serif;
	color: #333;
	box-sizing: border-box;
	height: 40px;
     padding: 9px 12px;
     width: 370px;
     border: 1px solid #e3e3e3;
     outline: 0;
     margin: 0;  
}
.form-control-short
{
     width: 130px;
}
.control-ro
{
     border: 1px solid #f9f9f9;
     background-color: #f9f9f9;    
}


#search_foot_boxes
{
	padding: 0;
	margin: 0;
     font: 15px/1.5 URWGeometric-Regular, sans-serif;
     text-transform: uppercase;
}
#search_foot_boxes li
{
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}
#search_foot_boxes li a
{
	padding: 11px 17px;
     background-color: #ebf1f6;
	color: #333;
	margin-right: 7px;
	text-decoration: none;
	text-align: center;
}
#search_foot_boxes li.current
{
	padding: 11px 17px;
     background-color: #8dc532;
	color: #fff;
	margin-right: 7px;
	text-align: center;
}
#search_foot_boxes li a:hover
{
     background-color: #8dc532;
	color: #fff;
}

.box_long, .box_short
{
     margin-top: 37px;
}
.box_short
{
     display: none;
}

.sub_head
{
     padding: 11px 30px 10px 30px;
     border-bottom: 1px solid #e3e3e3;
}

.faq_block
{
     border-top: 1px solid #e3e3e3;
     padding: 13px 0;
}
.faq-toggle
{
     cursor: pointer;
}
.faq-answer
{
     padding-top: 13px;
     max-width: 790px;
     display: none;
}
.block_up
{
     padding: 46px 30px;
     background-color: #777f8e;
}
.col_up
{
     float: left;
     width: 230px;
     padding: 20px;
     margin: 10px 10px 10px 0;
     background-color: #e7e9ed;
}
.col_up_grey
{
     background-color: #e1e1e1;
}
.col_up_dark
{
     background-color: #d1d6dc;
}
.item_up
{
     padding: 7px 0;
     border-bottom: 1px solid #ccc;
}
#lim-more, #aff-more, #res-more, #full-more
{
     display: none;
}
.mem_eli
{
     padding-top: 17px;
     max-width: 790px;
} 

#emailResponse, #usernameResponse, #passwordResponse
{
     padding-top: 13px;
}

.col-left
{
     float: left;
     width: 100%;
     max-width: 430px;
     padding-right: 50px;
}
.col-right
{
     float: left;
     width: 100%;
     max-width: 430px;
}

.area
{
     display: inline-block;
     width: 100%;
     font: 16px/1.3 URWGeometric-Regular, sans-serif;
     color: #333;
     border: 0;
     margin: 7px 0 0 0;
     background-color: #f9f9f9;
     resize: none;
     outline: 0;    
}

.square_wrapper
{
     float: left;
     white-space: nowrap;
     margin: 10px 10px 0 0;
}
.square
{
     float: left;
     width: 30px;
     height: 30px;
     border-radius: 3px;
     margin-right: 10px;
}

#popup
{
     display: none;
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 40px;
     font: 15px/1.7 URWGeometric-Regular, sans-serif;
	color: #333;
	text-transform: uppercase;
     text-align: center;
     background-color: #fff;
     padding-top: 15px;
     border-bottom: 1px solid #f9f9f9;
     z-index: 500;
}

.review_item
{
     padding: 21px 0;
     border-bottom: 1px solid #e3e3e3;
}
.fav_item
{
     padding: 15px 0;
     border-bottom: 1px solid #e3e3e3;
}
.fav-left
{
     float: left;
     width: 100%;
     max-width: 990px;
     padding-right: 50px;
}
.fav-right
{
     float: left;
     width: 100%;
     max-width: 70px;
}

.c-area
{
     display: inline-block;
     width: 93%;
     font: 16px/1.3 URWGeometric-Regular, sans-serif;
     color: #333;
     border: 1px solid #e3e3e3;
     padding: 10px;
     background-color: #fff;
     resize: none;
     outline: 0;       
}
.com_item
{
     padding: 21px 0;
     border-top: 1px solid #e3e3e3;
}
.com_content
{
     padding-top: 17px;
     max-width: 870px;
}
.com_reply
{
     padding-top: 21px;
     margin: 20px 0 0 20px;
     border-top: 1px solid #f7f7f7;
}

.pill_wrap
{
     margin-top: 21px;
     height: 37px;
     background-color: #f3f3f3;
     width: 100%;
}
.pill
{
     float: left;
     height: 30px;
     padding: 7px 13px 0 13px;
     font: 16px/1.5 URWGeometric-Regular, sans-serif;
	color: #333;
     background-color: #f3f3f3;
}
.cou_item
{
     font: 16px/1.5 URWGeometric-Regular, sans-serif;
	color: #333;
     padding: 7px 13px;
}
.pill:hover, .pill_sel, .cou_item:hover, .cou_item_sel
{
     background-color: #8dc532;
     color: #fff;
}

.chart_item
{
     position: relative;
     float: left;
     width: 150px;
     height: 240px;
     padding: 13px;
     margin: 0 13px 13px 0;
     background-color: #f7f7f7;
}
.chart-left
{
     float: left;
     width: 100%;
     max-width: 300px;
     padding-right: 30px;
}
.chart-right
{
     float: left;
     width: 100%;
     max-width: 770px;
}

.coder
{
     display: inline-block;
     width: 100%;
     font: 14px/1.2 Consolas, Monaco, monospace;
     color: #333;
     border: 0;
     margin: 0;
     background-color: #f9f9f9;
     resize: none;
     outline: 0;    
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.box-green
{
     float: left;
     margin-top: 13px;
     width: 30px;
     height: 30px;
     background-color: #b6b6b6;    
}
.box-blue
{
     float: left;
     margin: 13px 0 0 13px;
     width: 30px;
     height: 30px;
     background-color: #933;    
}

.front_blog
{
     max-width: 900px;
     border: 1px solid #eee;
     padding: 13px 17px 17px 17px;
     margin-top: 10px;
     border-radius: 3px;
     box-sizing: border-box;     
     background-color: #fff;
}






/* head */


.screen-menu
{
     display: none;
     position: fixed;
     top: 0;
     left 0;
     width: 100%;
     height: 100%;
     z-index: 400;
}
.slide-menu
{
     position: fixed;
     top: 0;
     right: -320px;
     width: 320px;
     height: 100%;
     background-color: #252525;
     z-index: 500;
     overflow-y: auto;
}
.slide-menu-toggle
{
     cursor: pointer;     
}
.slide_item
{
     display: inline-block;
     font: 15px/1.7 URWGeometric-Regular, sans-serif;
	color: #bbb;
	text-transform: uppercase;
	text-decoration: none;
	padding: 2px 10px 2px 30px;
}
.slide_item:hover
{
     color: #fff;
}
.icon_btn
{
     padding: 9px 13px 13px 19px;
}
.slide_btn
{
     padding: 15px 0 0 19px;
}


#short_head
{
     background-size: cover;
     background-image: url('../img/back_1.jpg');
     height: 900px;
}
.head_1, .head_2, .head_3, .head_4, .head_5
{
     background-size: cover;
     background-image: url('../img/back_1.jpg');
     height: 100%;
     padding-bottom: 1px;
}
.head_2
{
     background-image: url('../img/back_2.jpg');
}
.head_3
{
     background-image: url('../img/back_3.jpg');
}
.head_4
{
     background-image: url('../img/back_4.jpg');
}
.head_5
{
     background-image: url('../img/back_5.jpg');
}



#head
{
     width: 100%;
     height: 62px;
     background-color: #095194;
     z-index: 100;
}
.head_tag
{
     float: left;
     padding-top: 19px;
     margin-right: 20px;
     font: 15px/1.7 URWGeometric-Regular, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
.head_block
{
     margin: 0 auto;
     max-width: 1140px;
     padding: 0 30px; 
}

.head_search_but
{
     float: left;
     padding-top: 11px;
}
.head_search_btn, .hero_search_btn
{
     display: inline-block;
	color: #fff;
	box-sizing: border-box;
	height: 40px; 
     padding: 12px 19px 9px 20px;
     text-decoration: none;
     text-align: center;
     border: 0;
     margin: 0;
     background-color: #3c9fca;
     outline: 0;
     cursor: pointer;
}
.head_search
{
     float: left;
     padding-top: 11px;
}
.head_search_input, .hero_search_input
{
     font: 16px/1.3 URWGeometric-Regular, sans-serif;
	color: #333;
	box-sizing: border-box;
	height: 40px;
     padding: 9px 12px;
     width: 200px;
     border: 0;
     outline: 0;
     margin: 0;
}
.head_right
{
     float: right;
     padding-top: 11px;
}

#menu, #medium_menu, #short_menu
{
     margin: 0 auto;
     max-width: 1140px;
     padding: 0 30px;
     background-color: #3c9fca;
}
#medium_menu, #short_menu
{
     display: none;
}
.menu_btn
{
     display: inline-block;
     font: 16px/1.6 URWGeometric-Regular, sans-serif;
	color: #fff; 
     padding: 13px 17px;
     text-decoration: none;
     text-align: center;
     border: 0;
     background-color: #3c9fca;
     outline: 0;
     cursor: pointer;
}
.menu_btn_high
{
     font: 15px/1 URWGeometric-Regular, sans-serif;
	color: #fff;
	text-transform: uppercase;
	padding: 18px 16px;
}
.menu_btn:hover, .menu_sel
{
     background-color: #8dc532;
}

#hero_1
{
     background-size: cover;
     background-image: url('../img/hero_2.jpg');
     background-position: right bottom;
     border-bottom: 6px solid #3c9fca;
     padding-bottom: 30px;
}
.hero_high
{
     font: 42px/1.5 URWGeometric-Regular, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
.hero_count
{
     font: 42px/1.5 Aldrich, sans-serif;
	color: #ff6;
	text-transform: uppercase;
	padding: 11px 9px 3px 9px;
	background-color: #252525;
}


/* foot */


.foot_block
{
     margin: 30px auto 50px auto;
     max-width: 1140px;
     height: 50px;
     padding: 0 30px;
     background-color: rgba(255, 255, 255, 0.8);
}
.foot_copy
{
     float: left;
     padding-top: 12px;
}
.foot_icon
{
     float: left;
     padding: 12px 0 0 10px;
}
.foot_twitter
{
     font-size: 18px;
}
.foot_right
{
     float: right;
     padding-top: 12px;
}
#short_footer
{
     display: none;
}


/* responsive */


@media screen and (max-width: 1200px)
{
     .col-2
     {
          max-width: 700px;
     }
}

@media screen and (max-width: 1000px)
{
     #menu
     {
          display: none;
     }
     #medium_menu
     {
          display: block;
     }
     #short_menu
     {
          display: none;
     }
     .front_crra_right
     {
          float: left;
     }    
}
@media screen and (max-width: 900px)
{
     .head_tag, #footer
     {
          display: none;
     }
     #short_footer
     {
          display: block;
     }  
}
@media screen and (max-width: 800px)
{
     #menu
     {
          display: none;
     }
     #medium_menu
     {
          display: none;
     }
     #short_menu
     {
          display: block;
     }
     .mem_block
     {
          display: none;
     }
     .short_mem_block
     {
          display: block;
     }
     .logo
     {
          width: 280px;
          height: 89px;
     }
     .logo_block
     {
          padding-bottom: 10px;
     }
     .repr
     {
          display: none;
     }
}
@media screen and (max-width: 550px)
{
     .head_right
     {
          display: none;
     }
     .search_input
     {
          width: 220px;
     }
     .form-control
     {
          width: 250px;
     } 
     .box_long
     {
          display: none;    
     }
     .box_short
     {
          display: block;    
     }
}














